html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, button, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
html, body {
    height: 100%;
    margin: 0;
}
body{
	padding: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
	background-color: #fff;
	overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
img {
	border: 0;
	max-width: 100%;
	height: auto;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
input, select, textarea {
	vertical-align: middle;
	outline: none;
	cursor: pointer;
}
textarea {resize: vertical;}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	cursor: pointer;
}
a:focus {outline: none;}
table {
	border-spacing: 0;
	border-collapse: collapse;
}
td,
th {
	padding: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
textarea {
	overflow: auto;
}
* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}
.clearfix:after,
.container:after{
	display: block;
	content: '';
	clear: both;
}
#wrapper {
	display: table;
	height: 100%;
	width: 100%;
	table-layout: fixed;
}
.container  {
	margin: 0 auto;
	padding-right: 15px;
	padding-left: 15px;
	position: relative
}
.fullwidth-container {
	margin: 0 auto;
	position: relative
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10{
	position: relative;
	float: left;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}
.col-10 {width: 100%;}
.col-9 {width: 90%;}
.col-8 {width: 80%;}
.col-7 {width: 70%;}
.col-6 {width: 60%;}
.col-5 {width: 50%;}
.col-4 {width: 40%;}
.col-3 {width: 30%;}
.col-2 {width: 20%;}
.col-1 {width: 10%;}

.input-group {margin-bottom: 15px;}
.data-input {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555555;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.data-input:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.data-input::-moz-placeholder {
	color: #999999;
	opacity: 1;
}
.data-input:-ms-input-placeholder {
	color: #999999;
}
.data-input::-webkit-input-placeholder {
	color: #999999;
}
.data-input::-ms-expand {
	border: 0;
	background-color: transparent;
}
textarea.data-input {
	height: auto;
	cursor: auto;
}
.data-input-inverse{
	width: 100%;
	height: 40px;
	border: 0;
	background: #719cb3;
	padding: 12px 40px 12px 15px;
	vertical-align: middle;
	color: #c9e7f7;
	font-size: 13px;
	outline: none;
}
.data-input-inverse::-moz-placeholder {
	color: #ebebeb;
	opacity: 1;
}
.data-input-inverse:-ms-input-placeholder {
	color: #ebebeb;
}
.data-input-inverse::-webkit-input-placeholder {
	color: #ebebeb;
}
.btn {
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.primary-btn {
	display: block;
	background: #51839d;
	color: #fff;
	text-transform: uppercase;
	padding: 0 6px;
	font-weight: 600;
	text-align: center;
	line-height: 37px;
	border-radius: 0;
}
.primary-btn:hover{
	color: #fff;
}
.primary-btn-inverse {
	color: #51839d;
	background: transparent;
}
.primary-btn-inverse:hover{color: #51839d;}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
	outline:none;
}
.btn:hover,
.btn:focus,
.btn.focus {
	text-decoration: none;
}
.btn:active,
.btn.active {
	outline: 0;
	background-image: none;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn.disabled,
.btn[disabled] {
	cursor: not-allowed;
	opacity: 0.65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	box-shadow: none;
}
.dropdown {
	overflow: hidden;
	cursor: pointer;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 280px;
	min-height: 100%;
	padding: 5px 0;
	margin: 0;
	list-style: none;
	font-size: 14px;
	text-align: left;
	background-color: #ffffff;
	border: 1px solid #e5e5e5;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.dropdown-menu > li {
	overflow:hidden;
	padding: 0 5px;
}
.dropdown-menu li:hover > a {
	color: #51839d;
	text-decoration: none;
}
.dropdown-menu > li > a{
	float: left;
	padding: 5px;
	font-weight: normal;
	line-height: 1.42857143;
	color: #333333;
	white-space: nowrap;
}
.dropdown:hover > .dropdown-menu {
	display: block;
}
.dropdown-menu.second-dropdown-menu {
	left: 100%;
	top: 0;
}
.current-course-wrapper {
	position: absolute;
	right: 5%;top: 0;
}
.course-list li span {
	color: #cc071e;
	display: inline-block;
	margin: 0 15px 0 0;
}
.header-search-block{
	padding: 10px 0;
	background: #3c667c;
	box-shadow: inset 0 15px 15px -15px #070707;
}
@media (min-width: 768px) {
	.container {width: 730px;}
}
@media (min-width: 992px) {
	.container {width: 750px;}
}
@media (min-width: 1200px) {
	.container {width: 960px;}
}
#header {
	background: #f8f8f8;
	position: relative;
	z-index: 2;
}
#header .container {	padding: 15px 0;}
.logo {float: left;width: 125px;}
.logo-link {
	color: #51839d;
	font-size: 22px;
	font-weight: 600;
}
.headline {
	font-weight: 400;
	line-height: 1.42857143;
	opacity: .8;
	display: inline-block;
	padding: 0 10px;
}
.mobile-menu {
	display: none;
	cursor: pointer;
	float: right;
	padding: 7px 15px 0 0;
	position: relative;
	z-index: 2;
}
.close-mobile-menu {
	display: none;
	font-size: 36px;
	font-weight: 400;
	line-height: 1;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	opacity: .2;
	cursor: pointer;
	background: 0 0;
	border: 0;
	position: absolute;
	left: 15px;
	top: 10px;
	z-index: 2;
}
.mobile-menu span {
	display: block;
	position: relative;
	width: 22px;
	height: 3px;
	background: #3c667c;
}
.mobile-menu span:after, .mobile-menu span:before {
	content: "";
	position: absolute;
	left: 0;
	width: 22px;
	height: 3px;
	background: #3c667c;
}
.mobile-menu span:before {
	top: -6px;
}
.mobile-menu span:after {
	bottom: -6px;
}
.header-nav {
	line-height: 38px;
}
.header-menu {
	text-align: center;
}
.header-menu li {
	display: inline-block;
	margin: 0 5%;
}
.header-menu li a {
	color: #959d9f;
	font-size: 16px;
	display: block;
	position: relative;
}
.header-menu li:hover a{
	color: #51839d;
}
.header-menu li:hover>a:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 3px;
	background: #51839d;
	margin: -15px 0 0 0;
}
.account-menu{
	float: right;
	text-align: center;
}
.account-menu li {display: inline-block;}
.search-field {
	float: left;
	width: calc(100% - 110px);
	box-sizing: border-box;
	border: 1px solid #719cb3;
	height: 44px;
	background: #51839d;
	position: relative;
	padding: 0 110px 0 38px;
	color: #fff;
}
.search-field .fa-search {
	font-size: 18px;
	color: #fff;
	position: absolute;
	top: 12px;
	left: 10px;
}
.search-field .data-input {
	background: transparent;
	border: 0;
	box-shadow: none;
	height: 44px;
	font-size: 16px;
	color: #fff;
}
.search-field .data-input::-moz-placeholder {
	color: #fff;
	opacity: 1;
}
.search-field .data-input:-ms-input-placeholder {
	color: #fff;
}
.search-field .data-input::-webkit-input-placeholder {
	color: #fff;
}
.search-submit {
	width: 110px;
	height: 44px;
	background: #fff;
	border: 0;
	line-height: 44px;
	float: left;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	font-size: 14px;
	cursor: pointer;
	color: #3c667c;
	outline: none;
	box-shadow: none;
}
.new-order-block {
	padding: 30px 10px;
}
.new-order-block h2{
	color: #fff;
	font-size: 20px;
	margin: 0 0 20px;
}
.prod-size-wrapper {overflow: hidden;}
.new-order-form label,
.prod-color-list,
.prod-size-list {
	overflow: hidden;
	display: block;
	margin: 0 0 15px;
}
.prod-color-list,
.prod-size-list{
	padding-left: 30%;
}
.new-order-form .input-title {
	float: left;
	width: 30%;
	color: #fff;
	font-size: 16px;
	line-height: 34px;
}
.new-order-form label .form-subtitle {
	display: block;
	font-size: 13px;
}
.new-order-form .data-input {
	width: 70%;
	float: left;
}
.labels-holder {
	float: right;
	width: 70%;
}
.new-order-form .primary-prod-color,
.new-order-form .primary-prod-size {width: 100%;}
.prod-color-wrapper label.prod-color-item,
.prod-size-wrapper label.prod-size-item {
	display: inline-block;
	width: 30%;
	position: relative;
	margin: 0 5% 20px 0;
}
.prod-color-wrapper label.prod-color-item:nth-of-type(3n), .prod-size-wrapper label.prod-size-item:nth-of-type(3n){
	margin: 0 0 20px 0;
}

.custom-radiobtn {
	width: 100%;
	margin: 0;
	line-height: 34px;
	height: 34px;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}
.new-radiobtn {
	display: block;
	width: 100%;
	height: 34px;
	font-size: 18px;
	line-height: 34px;
	text-align: center;
	color: #51839d;
	background: #fff;
}
.custom-radiobtn:checked + .new-radiobtn,
.prod-color-item:hover .new-radiobtn,
.prod-size-item:hover .new-radiobtn{
	background: #51839d;
	color: #fff;
}
#add-prod-info {
	height: 150px;
	font-family: inherit;
	resize: none;
}
#prod-price{
	width: 42%;
	margin: 0 4% 0 0;
}
.jcf-select {height: 34px;}
.jcf-select .jcf-select-text {line-height: 34px;}
.jcf-select .jcf-select-opener {background: #719cb3;}
.jcf-select .jcf-select-opener:before{
	content: "\f078";
	font-family: FontAwesome;
	font-size: inherit;
	color: #333;
	left: 6px;
	top: 5px;
	position: absolute;
}
.jcf-select-drop .jcf-hover, .jcf-list-box .jcf-selected {background: #c9e7f7;cursor: pointer;}
.new-order-submit {
	clear: both;
	display: block;
	margin: 0  auto;
	color: #fff;
	background: #404040;
	box-shadow: inset 0 19px 19px -19px #191919 , inset 0 -19px 19px -19px #191919;
	border: none;
	outline: none;
	padding: 10px 20px;
	font-size: 18px;
	text-transform: uppercase;
}
.new-order-block .order-image-block {
	text-align: center;
	float: right;
	width: 30%;
}
.img-link {display: block;}
.new-order-block .order-image-block img {
	max-height: 260px;
}
#main {
	padding: 30px 0;
	position: relative;
	height: 100%;
	z-index: 1;
}
.content-title {
	font-size: 36px;
	font-weight: 600;
	color: #51839d;
	text-align: center;
	text-transform: uppercase;
	margin: 0 0 20px;
}
.content-subtitle {
	font-size: 16px;
	margin: 0 0 15px;
}
.main-slider-wrapper {padding: 0 15px;}
.slick-slider { display: none; }
.slick-slider.slick-initialized { display: block; }
.main-slider-item {
	border: 2px solid #efefef;
	margin: 0 2px;
	padding: 5px 0;
	border-radius: 4px;
	outline: none;
}
.main-slider-item:hover{
	border: 2px solid #51839d;
	cursor: pointer;
}
.slider-image {
	display: block;
	position: relative;
	height: 125px;
	overflow: hidden;
	margin-bottom: 20px;
	padding: 5px;
}
.main-slider-item.slick-slide img {margin: 0 auto;}
.slider-item-details .s-title {
	display: block;
	overflow: hidden;
	text-align: left;
	color: #cc071e;
	font-size: 12px;
	font-weight: 600;
	text-overflow: ellipsis;
	outline: none;
}
.slider-item-details .fs-title {
	color: #0b74cf;
}
.shop-rating-wrapper {
	width: 95%;
	margin: 0 auto;
}
.shop-rating, .shop-reviews {
	float: left;
	font-size: 12px;
	width: 47%;
	border: 1px solid #ddd;
	border-radius: 4px;
	color: #000;
	padding: 4px;
	overflow: hidden;
}
.shop-rating .fa-star, .shop-rating-value {
	color: #cc071e;
}
.shop-reviews {float: right;}
.shop-reviews .fa-commenting, .shop-reviews-value{
	color: #0b74cf;
}
.shop-rating-value,  .shop-reviews-value {
	float: right;
	font-weight: 600;
}
.shop-info-wrapper {
	padding: 10px 5px;
	text-align: left;
}
.free-group-ship {
	background: rgba(129, 191, 116, .3);
	border: 1px solid #81bf74;
	padding: 5px;
	margin: 0 0 10px;
}
.free-group-ship .freeship-title mark,
.sum-info .freeship-title mark{
	background: none;
	color: #cc071e;
	font-size: 13px;
	font-weight: 600;
}
.present-sum , .need-sum {
	display: block;
}
.present-sum mark, .need-sum mark {
	background: none;
	color: #ee6200;
	font-weight: 600;
}
.need-sum mark {
	color: #0b74cf;
}
.add-info-text {
	font-size: 12px;
	min-height: 34px;
}
.add-info-text strong {
	display: block;
	font-weight: 600;
}
.add-info-wrapper {
	width: 95%;
	margin: 10px auto 0;
}
.shop-comission {
	padding: 0 5px;
}
.shop-comission , .goto-shop {
	width: 47%;
	float: left;
	height: 32px;
	line-height: 32px;
}
.goto-shop {
	float: right;
}
.shop-comission .fa-pie-chart,
.shop-comission-value {
	color: #ee6200;
	font-weight: 600;
}
.shop-comission-label,
.goto-shop-link {
	font-size: 13px;
	line-height: 32px;
	height: 32px;
}
.slick-arrow {
	position: absolute;
	top: 0;
	min-height: 100%;
	z-index: 50;
	width: 5%;
	outline: none;
	font-size: 0;
}
.slick-arrow:before {
	content: "";
	position: absolute;
	top: 50%;
	font: normal normal normal 14px/1 FontAwesome;
	color: #51839d;
	font-size: 30px;
	left: 30%;
}
.slick-arrow.slick-prev{
	left: 0;
	background: -webkit-linear-gradient(left,#fff,transparent);
	background: linear-gradient(to right,#fff,transparent);
}
.slick-arrow.slick-prev:before{
	content: "\f053";
}
.slick-arrow.slick-next {
	right: 0;
	background: -webkit-linear-gradient(right,#fff,transparent);
	background: linear-gradient(to left,#fff,transparent);
}
.slick-arrow.slick-next:before {
	content: "\f054";
}
.text-wrapper {
	padding-top: 40px;
	padding-bottom: 40px;
}
.text-wrapper p {
	font-size: 16px;
	text-align: justify;
	margin: 0 0 10px;
}
.orders-wrapper {
	padding-top: 40px;
	padding-bottom: 40px;
}
.order-item {
	margin: 0 auto 15px;
}
.order-item:hover .order-inner{
	box-shadow: #d1d1d1 0px 5px 19px -3px;
}
.order-inner{
	border: 1px solid #dadada;
}
.order-image {
	float: left;
	height: 200px;
	padding: 10px 3%;
	width: 40%;
	overflow: hidden;
}
.order-desc {
	float: left;
	display: table;
	height: 200px;
	padding: 10px 3%;
	width: 60%;
}
.order-title {
	font-size: 12px;
	color: #666;
	font-weight: 300;
	line-height: 1.1;
	display: table-cell;
	vertical-align: middle;
}
.order-price {
	background: #f6f6f6;
	height: 43px;
	line-height: 43px;
	text-align: center;
}
.order-price strong{
	font-size: 20px;
	font-weight: 600;
	color: #cc071e;
}
.make-order-btn {
	line-height: 48px;
}
.showall-orders-btn {
	background: #81bf74;
	height: 50px;
	line-height: 50px;
}
.reviews-wrapper {
	padding: 30px 15px;
	background: #51839d;
	box-shadow: inset 0 19px 19px -19px #355c70 , inset 0 -19px 19px -19px #355c70;
}
.review-block {
	margin: 0 0 15px;
	background: #fff;
	padding: 10px 4% 30px;
	display: none;
}
.review-author,
.review-date {
	display: block;
}
.review-author{
	color: #51839d;
	font-size: 16px;
	font-weight: 600;
}
.review-date {
	font-size: 12px;
	font-weight: 300;
	color: #666;
}
.review-img {
	padding: 10px 0;
	text-align: center;
}
.review-img-link {
	display: block;
}
.review-order-label {
	color: #51839d;
	font-style: italic;
	font-size: 13px;
	float: left;
}
.review-order-details .rating {
	float: right;
}
.review-text {
	clear: both;
}
.notifications-wrapper {
	padding: 20px 0;
	margin: 0px 0 -30px;
	color: #fff;
	background: #404040;
	box-shadow: inset 0 19px 19px -19px #191919 , inset 0 -19px 19px -19px #191919;
}
.notifications-wrapper .col-2{
	text-align: center;
}
.notifications-wrapper .fa {
	font-size: 65px;
}
.notification-text{
	margin: 6px 0 0;
}
.notification-text h3{
	font-size: 25px;
	font-weight: 600;
}
.subscribe-btn {
	display: block;
	margin: 5px 0;
	height: 52px;
	line-height: 52px;
	font-weight: 600;
	font-size: 18px;
	text-align: center;
	color: #51839d;
	background: #fff;
	text-transform: uppercase;
}
#footer {
	width: 100%;
	display: table-footer-group;
	height: 1px;
}
.footer-top {
	background: #51839d;
	color: #fff;
	padding: 45px 0;
}
.footer-top h4 {
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.footer-nav ul{
	width: 50%;
	float: left;
}
.footer-nav ul li{
	margin: 0 0 7px;
}
.footer-nav ul li a {
	font-size: 15px;
	color: #c9e7f7;
}
.footer-subscribe-block {
	margin: 0 0 15px;
}
.footer-subscribe-form {
	position: relative;
}
.footer-contact-submit {
	display: block;
	width: 100%;
	background: #ebebeb;
	color: #51839d;
	outline: none;
	border: 0;
	height: 40px;
	font-size: 13px;
	line-height: 40px;
	font-weight: 600;
	padding: 0 10px;
	text-transform: uppercase;
}
.footer-contact-input {
	margin: 0 0 10px;
}
textarea.footer-contact-input {
	height: 80px;
}
.footer-top .info-p{
	font-size: 15px;
	color: #c9e7f7;
	display: block;
	margin: 0 0 15px 0;
}
.contact-tel li {
	margin: 0 0 10px;
}
.contact-tel-link, .contact-tel li span{
	color: #fff;
	font-size: 16px;
	font-weight: 600;
}
.contact-tel-link:hover,.contact-tel-link:focus{color: #fff;text-decoration: none;}
.contact-tel-link img{
	width: 13px;
	height: 16px;
}
.footer-social-list {
	margin: 0 0 15px;
}
.footer-social-list li {
	display: inline-block;
	margin: 0 15px;
}
.footer-social-list li:first-child{
	margin: 0 15px 0 0;
}
.footer-social-list li a {
	color: #fff;
	font-size: 22px;
	line-height: 27px;
}
.footer-bottom {
	padding: 15px 0;
}
.copyright {
	display: block;
	text-align: center;
	color: #959d9f;
	font-weight: 600;
}

/*
Êðèâîé CSS
*/
.account-name, .account-balans{
	padding: 10px;
	width: 50%;
	color: #51839d;
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
	float: left;
	text-align: center;
	font-weight: 600;
}
.account-main{
	overflow: hidden;
	width: 90%;
	margin: 0 auto;
}
.account-nav{
	width: 20%;
	float: left;
	background: #3c667c;
}
.account-content{
	overflow: hidden;
	padding: 0 20px;
	width: 80%;
	float: left;
}
.nav-link {
	width: 100%;
	display: inline-block;
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px;
	color: #fff;
}
.nav-link:hover,.nav-link.active {
	color: #fff;
	background-color: #719cb3;

}
.item-img{
	max-height: 200px;
}
.item-img-div{
	width: 25%;
	float: left;
	text-align: center;
}
.item-info{
	width: 75%;
	float: left;
}
.item-table,
.balance-table{
	width: 100%;
	margin: 0 0 15px;
}
.item-table th,
.balance-table th{
	font-weight: 600;
}
.item-table td, .item-table th,
.balance-table td,.balance-table th{
	text-align: center;
	border: 1px solid #000;
	color: #666;
	font-size: 16px;
}
.item-order{
	overflow: hidden;
}
.item-title{
	margin: 10px;
	text-align: center;
}
.item-title a{
	text-transform: uppercase;
	text-decoration: none;
	color: #3c667c;
	font-size: 18px;
}
.account-info{
	border-bottom: 2px solid #3c667c;
	overflow: hidden;
	margin-bottom: 5px;
}
.shop-name {
	float: left;
}
.shop-name mark {
	background: none;
	padding: 0;
	color: #3c667c;
	font-weight: 600;
}
.item-button{
	float: right;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #435b9f;
	font-size: 14px;
}
.item-button .primary-btn {
	position: relative;
	padding: 0 35px 0 20px;
}
.item-button .primary-btn:after,
.delivery-btn:after{
	content: "\f054";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	right: 12px;
	top: 0;
	line-height: 37px;
}
.item-info-val {
	width: 19.2%;
	float: left;
	text-align: center;
	margin: 0 1% 0 0;
}
.item-info-val:last-of-type{
	margin: 0;
}
.item-row, {
	width: 100%;
	overflow: hidden;
}
.item-sub-row{
	width: 75%;
	overflow: hidden;
	float: left;
}
.status.true{
	color: #4F8A10;
	background-color: #DFF2BF;
}
.status.error{
	color: #D8000C;
	background-color: #FFBABA;
}
.status{
	border: 1px solid;
	margin: 10px 0px;
	padding: 15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
}
.description-page{
	color: #46738a;
	background-color: #d1f0f2;
	border: 1px solid;
	margin: 10px 0px;
	padding: 15px 25px;
	text-decoration: none;
	font-size: 15px;
}
/*SIGNUP PAGE*/
.form-title{
	text-align: center;
	font-size: 18px;
	text-transform: uppercase;
	color: #51839d;
	font-weight: 600;
}
p.subtitle{
	text-align: center;
	margin: 0 0 20px;
}
.signup-form-wrapper,
.login-form-wrapper,
.reset-pwd-wrapper,
.request-pwd-wrapper{
	width: 50%;
	margin: 0 auto;	
}
#form-signup .primary-btn,
#login-form  .primary-btn,
#request-password-reset-form .primary-btn{
	margin: 0 auto;
	padding: 0 20px;
}
.field-loginform-rememberme {float: left;}
.field-loginform-rememberme .checkbox {
	margin: 0;
}
.lost-password {
	float: right;
}
.lost-password a {
	color: #51839d;
}
#login-form  .primary-btn {
	clear: both;
	display: block;
}

/*CONTACT PAGE*/
.site-contact .contact-tel-link,
.site-contact .contact-tel li span{
	color: #51839d;
}
.site-contact .contact-tel-link img {
	background: #51839d;
}
#contact-form .primary-btn{
	float: right;
}

/*MODALS*/
.popup {
	position: relative;
	width: 630px;
	margin:  0 auto;
	background: #fff;
	padding: 30px;
	min-height: 180px;
}
.popup .info-t {
	font-size: 22px;
	font-weight: 600;
	text-align: center;
	margin: 0 0 20px;
}
.btn-holder {
	width: 80%;
	margin: 0 auto;
}
.btn-holder .login-btn{
	width: 48%;
	float: left;
}
.btn-holder .signup-btn{
	width: 48%;
	float: right;
	background: #81bf74;
	text-transform: uppercase;
	line-height: 37px;
	padding: 0 6px;
	font-weight: 600;
	text-align: center;
	color: #fff;
}

/*user account*/
.pagination > li > a, .pagination > li > span {
	color: #51839d;
}
.pagination > li:first-child > a, .pagination > li:first-child > span,
.pagination > li:last-child > a, .pagination > li:last-child > span {border-radius: 0;}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color: #51839d;
	border-color: #51839d;
}
.balans-form {
	margin: 0 0 20px;
	float: left;
	width: 50%;
}
.payment-details{
	float: left;
	width: 50%;
}
#accountreplenishment-sum,
#accountreplenishment-description{width: 60%;}

.payment-details .info-p{
	font-size: 16px;
	color: #51839d;
	text-transform: uppercase;
	margin: 0 0 10px;
}
.card-number {
	font-size: 16px;
}
.account-content .balance-title{
	clear: both;
	display: block;
	text-align: center;
	margin: 0 0 20px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 600;
	color: #3c667c;
}
.pagination-holder {text-align: center;}

.pencil-link {
	display: block;
	margin: 10px 0 0;
}
.active-nav{
	color: #fff;
	background-color: #719cb3;
}
.add-balans{
	color: #fff;
	font-weight: 600;
	background: #81bf74;
	border-radius: 0;
}
.delivery-btn {
	position: relative;
	margin: 0 0 20px;
	padding: 0 45px 0 15px;
}
.delivery-form-wrapper {
	display: none;
	margin: 0 0 30px;
}
.delivery-form-wrapper .form-title,
.payment-details  .form-title{
	font-size: 22px;
	text-align: center;
	color: #51839d;
	margin: 0 0 20px;
}
.payment-details .form-title{
	text-align: left;
}
.delivery-form {
	margin: 0 auto;
	border: 1px solid #46738a;
	padding: 30px;
}
.delivery-form label{
	display: block;
	cursor: pointer;
	padding: 5px;
	text-transform: uppercase;
	color: #3c667c;
	font-size: 16px;
}
.delivery-form label:hover,.delivery-form label.active {
	background: #d1f0f2;
}
.delivery-form .delivery-radio,
.nearest-pickup input[type="radio"]{
	margin: 0; 
}
.delivery-form .delivery-radio:checked + .delivery-info{
	display: block;
}
.delivery-info {
	display: none;
	padding: 10px;
}
.nearest-pickup {
	padding: 0 0 0 10px;
}
.nearest-pickup li {
	margin: 0 0 10px;
}
.pickup-date{
	display: inline-block;
	font-size: 15px;
	color: #46738a;
}
.delivery-form-submit{
	border: 0;
	outline: 0;
	display: block;
	margin: 20px auto 0;
}
.stores-wrapper {
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
}
.store-item {
	float: left;
	margin: 0 1% 15px;
	width: 30%;
	position: relative;
	height: 486px;
}
.store-inner{
	border: 1px solid #dadada;
	min-height: 485px;

}
.stores-wrapper .store-logo{
	display: block;
	width: 100%;
	height: 130px;
	margin: 0 auto 15px;
	padding: 10px 3%;
	overflow: hidden;
}
.stores-wrapper .store-logo img{height: 100%;}
.store-desc {
	padding: 10px 5px;	
	text-align: center;
}
.store-title {
	display: block;
	margin: 0 0 15px;
	font-weight: 600;
}
.shop-description .title, 
.ship-title {
	text-align: left;
	color: #3c667c;
	font-weight: 600;
	display: block;
	margin: 0 0 5px;
}
.shop-description{
	text-align: left;
}
.shop-description .text{
	height: 60px;
	overflow: hidden;
}

.store-item:hover .store-inner{
	z-index: 2;
	position: absolute;
	left: 0;
	top: 0;
	right: 0; 
	background: #fff;
	-webkit-box-shadow: 0 0 13px 0 rgba(0,0,0,.4);
	box-shadow: 0 0 13px 0 rgba(0,0,0,.4);
	cursor: pointer;
}
.store-item:hover .store-inner .shop-description .text{height: 100%;}
.form-btn-holder .btn{display: inline-block;}
.form-btn-holder .btn-danger {border-radius: 0;line-height: 37px;text-transform: uppercase;font-weight: 600;padding: 0 6px;}
.item-info-val #order-сurrency,.item-info-val #order-status {border-radius: 0;}
.select-wrapper .jcf-select {border: 2px solid #719cb3;}
.select-wrapper .jcf-select .jcf-select-text {line-height: 32px;}
.select-wrapper input[type="submit"] {
	display: inline-block;
	background:  #719cb3;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 34px;
	border: 0;
	outline: none;
	margin: 0 10px;
	padding: 0 12px;
}
@media (max-width: 1200px) {
	.current-course-wrapper {right: 2%;}
	.header-nav {line-height: 1.42857143;}
	.account-menu {width: 33%;padding: 0;}
	.account-menu .primary-btn {line-height: 22px;}
	.order-image {float: none;display: block;text-align: center;width: 100%;margin: 0 auto 15px;}
	.order-desc {float: none;display: block;height: 100%;text-align: center;width: 100%;}
	.order-title {display: inline-block;    min-height: 26px;}
	.icon-holder {width: 15%;}
	.notification-text {width: 56%;}
	.notifications-wrapper .subscribe-btn-holder {width: 27%;}
	.footer-nav-wrapper{width: 50%;}
	.newsletter-wrapper {width: 50%;}
	#prod-price {width: 34%;margin: 0 4.5% 0 0;}
	.account-main {width: 100%;}
	.header-menu li {margin: 0 8px;}
	.store-item{width: 48%;}
	.balans-form, .payment-details{float: none;width: 100%;margin: 0 0 20px;}
	.item-img-div,.item-sub-row{float: none;width: 100%;}
}
@media (max-width: 992px){
	.current-course-wrapper {position: relative;right: auto;width: 730px;margin: 0 auto 10px;}
	.course-list {text-align: center;}
	.course-list li {display: inline-block;    margin: 0 3%;}
	.course-list li span {margin: 0 7px 0 0;}
	.account-menu {width: 30%;}
	#prod-price {width: 33%;}
	.new-order-form .input-title {line-height: 18px;}
	.account-nav {width: 25%;}
	.account-content{width: 75%;}
}
@media (max-width: 768px){
	#header .container {padding: 15px;}
	.current-course-wrapper {width: 90%;}
	.logo {width: 25%;}
	.mobile-menu, .close-mobile-menu{display: block;}
	.header-nav {position: fixed;z-index: 3;width: 320px;right: -320px;top: 0;height: 100%;background: #fff;float: none;}
	.account-menu {width: 50%;float: left;}
	.account-menu .primary-btn {padding: 5px 10px;}
	.header-menu {text-align: center;text-align-last: center;padding: 30px 0;}
	.header-menu li {display: block;margin: 0 0 10px;}
	.header-menu li:hover>a:before {width: 0;height: 0;}
	.search-field {padding: 0 10px 0 38px;}
	.order-item {width: 100%;float: none;}
	.order-image {height: auto;}
	.reviews-wrapper .col-5 {width: 100%;float: none;}
	.review-img-link img {max-height: 250px;}
	.icon-holder {width: 25%;    padding: 10px 0 0;}
	.notification-text {width: 75%;margin: 6px 0 10px;}
	.notifications-wrapper .subscribe-btn-holder {width: 30%;float: none;display: block;clear: both;}
	.footer-top {padding: 20px 0;}
	.footer-nav-wrapper,.newsletter-wrapper, .footer-social-wrapper {width: 100%;    margin: 0 0 20px;}
	#prod-price {width: 65%; margin: 0;}
	.new-order-form .input-title {margin: 0 5% 0 0;}
	.new-order-form .data-input, .labels-holder {width: 65%;}
	.labels-holder .data-input {width: 100%;}
	.cur-select + .jcf-select {margin: 12px 0 12px 35%;width: 65%;}
	#prod-quantity + .jcf-select {width: 65%;}
	.account-nav,.account-content {float: none;width: 100%;}
	.account-nav ul li{padding: 0;}
	.item-order {margin: 0 0 20px;padding: 10px;border: 2px solid #51839d;}
	.item-img-div, .item-info {float: none;width: 100%;margin: 0 auto 20px;}
	#accountreplenishment-sum, #accountreplenishment-description{width: 100%;}
	.balance-table thead,.balance-table tbody{display: block;}
	.balance-table tr,
	.balance-table th,
	.balance-table td {display: block;}
	.balance-table thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.balance-table	tr { border: 1px solid #000; }
	.balance-table	td {
		border: none;
		border-bottom: 1px solid #000;
		position: relative;
		padding-left: 25%;
		text-align: left;
	}

	.balance-table	td:before {
		position: absolute;
		top: 0;
		left: 2%;
		width: 25%;
		white-space: nowrap;
		text-align: left;
		font-weight: 600;
	}
	.balance-table td:after{
		content: "";
		position: absolute;
		width: 1px;
		height: 100%;
		top: 0;
		left:  23%;
		background: #000;
	}
	.balance-table	td:nth-of-type(1):before { content: "№"; }
	.balance-table	td:nth-of-type(2):before { content: "Дата"; }
	.balance-table	td:nth-of-type(3):before { content: "Сумма"; }
	.balance-table	td:nth-of-type(4):before { content: "Описание"; }
	.balance-table	td:nth-of-type(5):before { content: "Статус"; }
	.signup-form-wrapper, .login-form-wrapper, .reset-pwd-wrapper, .request-pwd-wrapper {width: 80%;}
	#login-form  .primary-btn,
	#form-signup .primary-btn,
	#login-form  .primary-btn,
	#request-password-reset-form .primary-btn,
	#contact-form .primary-btn{width: 100%;}
	.store-item{width: 100%;}
	.item-info-val {float: none;display: block;width: 40%;margin: 0 auto;}
	.item-info-val:last-of-type{margin: 0 auto;}
	.form-btn-holder {text-align: center;}
	.form-btn-holder .btn{width: 49%;}
	.popup {width: 80%;}
	.btn-holder .login-btn, .btn-holder .signup-btn{float: none;display: block;margin: 0 auto 10px;width: 100%;}
}
@media (max-width: 480px){
	.current-course-wrapper {width: 100%;}
	.logo{width: 100%;float: none;text-align: center;margin: 0 0 15px;}
	.account-menu {width: 70%;margin: -5px 0 0;}
	.search-field {float: none;width: 100%;}
	.search-submit {width: 100%;}
	.notifications-wrapper .subscribe-btn-holder { width: 70%;margin: 0 auto;}
	.new-order-form {width: 100%;}
	.main-order-form-wrapper{width: 100%;}
	.new-order-block .order-image-block {float: none;display: block;margin: 0 auto 20px;}
	.new-order-form .input-title {float: none;display: block;width: 100%;    margin: 0 0 5px;}
	.new-order-form .data-input, .labels-holder {float: none;display: block;width: 100%;}
	#prod-price {width: 100%;}
	.cur-select + .jcf-select, #prod-quantity + .jcf-select {margin: 20px 0 0;width: 100%;}
	.new-order-submit {float: none;display: block;width: 100%;}
	.shop-name,.item-button {float: none;}
	.shop-name{margin: 0 0 20px;}
	.item-info {margin: 0 auto;}
	.item-table thead,.item-table tbody{float: left;width: 50%;}
	.item-table tr,
	.item-table th,
	.item-table td {display: block;border-bottom: 1px solid #000;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
	.balans-form  .primary-btn,
	#form-info .primary-btn{width: 100%;}
	.account-name, .account-balans {text-align: left;}
	.account-name, .account-balans{width: 100%;}
	.signup-form-wrapper, .login-form-wrapper, .reset-pwd-wrapper, .request-pwd-wrapper {width: 95%;}
	.field-loginform-rememberme,.lost-password{float: none;}
	.lost-password{margin: 0 0 15px;}
	.balance-table	td{ padding-left: 40%;}
	.balance-table td:after{left: 35%;}
	.item-info-val{width: 100%;}
	.form-btn-holder .btn{width: 100%;margin: 0 0 20px;}
	.select-wrapper .jcf-select, .select-wrapper input[type="submit"] {display: block;margin: 0 0 10px;width: 100%;}
}
@media (max-width: 360px){
	.icon-holder {width: 100%;}
	.notification-text {width: 100%;text-align: center;}
	.popup {width: 95%;}
}
@media (max-width: 320px){
	.mobile-menu {padding: 25px 15px 0 0;}
	.course-list li {margin: 0 2%;}
	.course-list li span {margin: 0 3px 0 0;}
}

